3 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
wxlua 3.0.0.9-2 24 0.00 Lua bindings for wxWidgets (Lua 5.3+ compatible fork) caleb
wxlua-svn 252-3 16 0.00 A set of bindings to the wxWidgets library for the Lua programming language - svn version orphan
wxlua-git 1:3.0.0.8.r22.gdfd9963-1 1 0.01 Lua bindings for wxWidgets (Lua 5.3 compatible fork) caleb

3 packages found. Page 1 of 1.